<?php
declare(strict_types=1);

namespace PpPhp\Core\Platform\DI\Attributes;

use Attribute;

#[Attribute(Attribute::TARGET_CLASS | Attribute::IS_REPEATABLE)]
final class Tagged
{
    public function __construct(public readonly string $tag, public readonly array $attributes = []) {}
}
